Bug 1737800 - python-boto fails to build due to missing Python 2 dependencies
Summary: python-boto fails to build due to missing Python 2 dependencies
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-boto
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Garrett Holmstrom
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: PY2FTBI F31FTBFS 1706032 1731534
TreeView+ depends on / blocked
 
Reported: 2019-08-06 09:06 UTC by Miro Hrončok
Modified: 2019-08-13 13:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-13 13:54:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-08-06 09:06:11 UTC
python-boto-2.45.0-12.fc31 fails to build:

No matching package to install: 'python2-httpretty'
Not all dependencies satisfied
Error: Some packages could not be found.

Comment 1 Jiri Popelka 2019-08-12 12:33:27 UTC
See https://bugzilla.redhat.com/show_bug.cgi?id=1734426 for more info.

Comment 2 Gwyn Ciesla 2019-08-13 13:54:23 UTC
Dropped python 2.


Note You need to log in before you can comment on or make changes to this bug.